SciQLOP - User story #1285

Epic story # 1168 (New): Récupération des données (bouchon local type arborescence de fichiers)

Acquisition de données
11/05/2017 03:18 PM - Alexis Jeandet

Status: New
Priority: Immediate
Assignee:

Category: legacy
Target version:

Story points: 1

Spent time:

Module:

0.00 hour

SourceDeDonnees

Description

Implémentation de la méthode permettant d'acquérir des données en fonction d'une identification du produit et d'une plage

temporelle du bouchon

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 167 to 78

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
